<template>
  <section class="b-response">
    <div class="b-response__body">
      <p class="b-response__description">
        Thank you for your interest in
        <strong
          >{{ data.data.role_details.role_details_title }} -
          {{ data.data.name_of_company }}</strong
        >. We are however no longer reviewing applications for this role as the
        deadline has passed. To access more board vacancies, kindly refer to the
        Board Roles page on the Members Forum. Thanks once again.
      </p>
      <Link href="http://theboardroomafrica.com/" text="visit our website" />
    </div>
  </section>
</template>

<script>
import Link from "../ui/Link";
import { mapState } from "vuex";
export default {
  name: "ExpiredForm",
  components: { Link },
  computed: {
    ...mapState(["data"])
  }
};
</script>

<style lang="scss"></style>
